
.flexslider {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    /*background: url(../images/loading.gif) 50% no-repeat;*/
    width: 100%;
    height: 100%;
}

.flex-control-nav li {
    display: inline-block;
    margin: 0 8px;
    zoom: 1;
    z-index: 10000;
}

.flex-control-nav {
    position: absolute;
    bottom: 50px;
    z-index: 2;
    width: 100%;
    text-align: center;
    display: block;
}

.flex-control-nav a {
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    line-height: 40px;
    overflow: hidden;
    background: #fff;
    cursor: pointer;
    font-size: 0;
}

.flex-control-nav .flex-active {
    width: 30px;
}


.info-detail {

}
.info-detail h4 {
    font-family: PingFangSC-Regular, "Microsoft YaHei", sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #333;
    letter-spacing: 2.4px;
    line-height: 36px;
    padding: 0;
    margin: 0;
}
.info-detail p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #666;
    letter-spacing: 1.8px;
    line-height: 32px;
}

.search-box {
    width: 100%;
    height: 130px;
    background: #00a5a9;
}
.search-box div {
    width: 74.96%;
    margin: 0 auto;
    position: relative;
}
.search-input {
    float: right;
    margin-top: 41px;
    width: 500px;
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 48px;
    border-radius: 24px;
    padding: 0 28px;
    border: 0;
}
.search-input:focus {
    outline: none;
}
.search-input::-webkit-input-placeholder { /* WebKit browsers */
    color:#999;
}
.search-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#999;
}
.search-input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#999;
}
.search-input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#999;
}
.search-ico {
    height: 28px;
    width: 28px;
    position: absolute;
    top: 51px;
    right: 20px;
}



.detail-box-1 {
    position: relative;
    background: #fff;
}
.detail-box-1 > img {
    display: block;
    width: 100%;
}
.slides {
    width: 100%;
    height: 100%;
}
.slides > li {
    width: 100%;
    height: 100%;
}
.slides .info-detail {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 56px;
}
.slides .info-detail h4 {
    text-align: center;
    color: #fff;
}
.slides .info-detail p {
    color: #fff;
}

.slide-1 img {
    float: right;
    height: 100%;
    width: 59.18%;
}
.slide-1 .info-detail p {
    text-align: center;
}
.slide-1 .info-detail {
    float: left;
    width: 40.82%;
}

.slide-2 img {
    float: left;
    height: 100%;
    width: 40.82%;
}
.slide-2 .info-detail {
    float: left;
    width: 59.18%;
}

.slide-3 img {
    float: left;
    height: 100%;
    width: 40.82%;
}
.slide-3 .info-detail {
    float: left;
    width: 59.18%;
}

.slide-4 {

}
.slide-4-left {
    position: relative;
    float: left;
    width: 25.4%;
    height: 100%;
}
.slide-4-left .img-top {
    position: absolute;
    top: 0;
    width: 100%;
    height: 49%;
}
.slide-4-left .img-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 49%;
}
.slide-4-left .img-center {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    z-index: 100;
}
.slide-4-right {
    float: left;
    width: 74%;
    height: 100%;
    margin-left: 0.6%;
    background: #fff;
}
.slide-4-right img {
    float: left;
    height: 14px;
    width: 10px;
    margin: 30px 20px 30px 26px;
}
.slide-4 .info-detail {
    float: left;
    width: 77.67%;
    padding: 30px 0;
}
.slide-4 .info-detail h4 {
    color: #333;
    text-align: left;
}
.slide-4 .info-detail p {
    color: #676765;
}
.slide-4 .slider-info-content {
    background: none;
}

.slider-info-content {
    position: absolute;
    width: 1030px;
    height: 326px;
    left: 50%;
    top: 90px;
    margin-left: -515px;
    background: rgba(255,255,255,0.4);
}
.text-indent {
    text-indent: 40px;
}

/*.detail-box-1-content {*/
    /*width: 74.96%;*/
    /*margin: 60px auto 128px;*/
    /*position: relative;*/
/*}*/
/*.detail-box-1 img {*/
    /*width: 100%;*/
/*}*/
/*.detail-box-1-item {*/
    /*width: 33.3%;*/
    /*position: absolute;*/
    /*background: none;*/
    /*padding: 30px 15px;*/
    /*box-sizing: border-box;*/
/*}*/
/*.detail-box-1-item h4 {*/
    /*text-align: center;*/
    /*font-weight: normal;*/
/*}*/
/*.detail-box-1 .item-1 {*/
    /*top: 0;*/
    /*left: 0;*/
    /*text-align: center;*/
/*}*/
/*.detail-box-1 .item-2 {*/
    /*top: 0;*/
    /*right: 0;*/
/*}*/
/*.detail-box-1 .item-3 {*/
    /*top: 36%;*/
    /*left: 50%;*/
    /*margin-left: -16.65%;*/
/*}*/

.detail-box-2 {
    background: #f0f0f0;
}
.detail-box-2-content {
    width: 74.96%;
    margin: 0 auto;
    padding-top: 40px;
}
.detail-box-2 img {
    width: 100%;
}
.detail-box-2-item {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 28px 40px;
}
.detail-box-2-item h4 {
    text-align: center;
}

.detail-box-3 {
    position: relative;
    margin-top: 128px;
}
.detail-box-3 img {
    width: 100%;
}
.detail-box-3 h4 {
    width: 100%;
    position: absolute;
    top: 70.6%;
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 3px;
    font-family: PingFangSC-Regular, "Microsoft YaHei", sans-serif;
    color: #fff;
    margin: 0;
    padding: 0;
}

.detail-box-4 {
    width: 74.96%;
    margin: 0 auto;
}
.detail-box-4-item img {
    float: left;
    width: 7%;
    margin: 60px 3% 60px 0;
}
.detail-box-4-item .info-detail {
    float: left;
    margin-top: 80px;
    width: 90%;
}


.detail-box-5 {
    position: relative;
    width: 100%;
    background: #f0f0f0;
    padding: 200px 0 160px;
}
.detail-box-5 .info-detail {
    position: absolute;
}
.detail-box-5 img {
    display: block;
    width: 382px;
    margin: 0 auto;
}
.detail-box-5-1 {
    text-align: center;
    width: 600px;
    top: 68px;
    left: 50%;
    margin-left: -300px;
}
.detail-box-5-2 {
    width: 278px;
    top: 280px;
    left: 50%;
    margin-left: -510px;
}
.detail-box-5-3 {
    width: 300px;
    top: 280px;
    left: 50%;
    margin-left: 231px;
}
.detail-box-5-4 {
    width: 400px;
    top: 560px;
    left: 50%;
    margin-left: -557px;
}
.detail-box-5-5 {
    width: 400px;
    top: 560px;
    left: 50%;
    margin-left: 165px;
}
.detail-box-5-2 h4, .detail-box-5-4 h4 {
    text-align: right;
}

.detail-box-6 {
    width: 74.96%;
    margin: 0 auto;
}
.detail-box-6 h3 {
    width: 326px;
    line-height: 62px;
    margin: 60px auto 104px;
    background: #00a5a9;
    font-size: 30px;
    letter-spacing: 3px;
    font-family: PingFangSC-Regular, "Microsoft YaHei", sans-serif;
    color: #fff;
    text-align: center;
    font-weight: normal;
}
.detail-box-6 img {
    width: 100%;
    margin: 24px auto;
    padding: 0 40px;
    box-sizing: border-box;
}
.detail-box-6 .info-detail {
    text-align: center;
    box-sizing: border-box;
}
.detail-box-6-1 {
    float: left;
    width: 50%;
}
.detail-box-6-1 .info-detail {
    width: 71.35%;
    float: right;
    padding: 0 10px;
}
.detail-box-6-2 {
    float: left;
    width: 50%;
}
.detail-box-6-2 .info-detail {
    width: 71.35%;
    float: left;
    padding: 0 10px;
}
.detail-box-6-3 {
    float: left;
    width: 29%;
}
.detail-box-6-4 {
    float: left;
    width: 42%;
}
.detail-box-6-5 {
    float: left;
    width: 29%;
}
.detail-box-6-3 .info-detail, .detail-box-6-4 .info-detail, .detail-box-6-5 .info-detail {
    width: 100%;
    margin: 0 auto;
}